.blog-sidebar {
    padding-left: 2em;
}

.card, article.postSummary {
    border: 1px solid #05c3dd;
    border-radius: 0.3rem;
    margin-bottom: 1rem;
}

.card-header, article.postSummary > header {
    padding: 0.75rem 1.25rem;
    background-color: #05c3dd;
    color: rgba(0,35,102,1);
}

.card-body, article.postSummary > div[itemprop="articleBody"] {
    padding: 0.75rem;
}

.card-body h4 {
    margin: 0.5rem 0;
}

.blog-sidebar .card ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.blog-sidebar .card li {
    list-style-type: none;
    margin-bottom: 0.5rem;
}

.blog-sidebar .card a.active {
    color: white;
    font-weight: bold;
}

/*article {
    font-size: 1.7em;
}*/

article.postSummary {
    margin-bottom: 2rem;
}

article.postSummary > header {
    display: flex;
    justify-content: space-between;
}

article.postSummary > header > h2, article.postSummary > header > h2 > a, article.postSummary > header > h2 > a:visited {
    color: white;
    margin: 0.5rem 0;
    text-decoration: none;
}

article.postSummary > header > div.bh {
    min-width: 12em;
    text-align: right;
}

article.post > header > h2 {
    font-size: 2.5em;
    margin: 0;
    padding: 0;
}

/* Collapse the sidebar to the right of the screen on small displays */
.sidebar a[href="blog/index.html"] {
    display: none
}

@media screen and (max-width: 840px) {

    .sidebar a[href="blog/index.html"] {
        display: block;
        padding: 0.75rem 1.25rem;
        border-radius: 5px;
        background-color: #05c3dd;
        color: rgba(0,35,102,1);
        margin-bottom: 1rem;
        text-align: center;
        text-decoration: none;
    }
}

@media screen and (min-width: 840px) {
    
    .main-content-sidebar {
        width: calc(96vw - 20rem);
    }

    .sidebar {
        width: 20rem;
    }
}

@media screen and (min-width: 1200px) {

    .main-content-sidebar {
        width: 100rem;
    }

    .sidebar {
        width: 20rem;
    }
}